.mission-vision-value .box-mission {
    max-width: 306px;
    border: 1px solid var(--dark);
    border-radius: 25px;
    padding: 25px;
}

.mission-vision-value .box-mission .box-mission-title{
    color: var(--purple);
    font-weight: var(--font-bold);
}

.mission-vision-value .box-mission .box-mission-text{
    color: var(--dark);
}